<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>{?$saxue_seo.meta_title?}</title>
<meta http-equiv="keywords" content="{?$saxue_seo.meta_keywords?}" />
<meta name="description" content="{?$saxue_seo.meta_description?}" />
<link href="{?$saxue_skin_url?}/css/style.css" rel="stylesheet" type="text/css" />
<link href="{?$saxue_skin_url?}/css/content.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="{?$saxue_skin_server?}/lib/jquery1.7.2.js"></script>
<script type="text/javascript" src="{?$saxue_skin_server?}/lib/jquery.form.js"></script>
</head>
<body>
{?include file = "header.html"?}
<div id="banner">
	<div id="bannerCon">
		<img src="{?$saxue_skin_url?}/images/banner_text.png" id="bannerText" />
		<p id="bannerTit"><a href="/" class="aGray">首页</a>{?section name=i loop=$catpos?} - <a href="{?$catpos[i].url?}" class="aGray">{?$catpos[i].name?}</a>{?/section?}<span>{?$catpname?}</span></p>
	</div>
</div>
<div id="menuSon">
	<ul id="menuSonList">{?section name=i loop=$subcat?}<li{?if $catid==$i['key']?} class="A"{?/if?}><a href="{?$subcat[i].url?}">{?$subcat[i].name?}</a></li>{?/section?}</ul>
</div>
<script type="text/javascript">
$("#menuSonList li").hover(function(){
	$(this).stop().animate({'backgroundColor':'#CC0000'},450);
},function(){
	if($(this).attr("class")!="A"){
	  $(this).stop().animate({'backgroundColor':'#0066AC'},350);
	}
});
</script>
<div id="main">
	<div style="margin-top:20px;">
		<div style="width:284px; float:left;">{?if $catimage!=''?}<img src="{?$catimage?}" /><br /><br /><br /><br /><br />{?/if?}<img src="{?$saxue_skin_url?}/images/side.jpg" /></div>
		<div style="width:716px; float:right;">
			{?if $allowviewmsg==1?}
			<div class="active messagelist">
				{?section name=i loop=$rows?}
				<dl>
					<dt class='title'><span class='name'>{?$rows[i].name?}</span><span class='time'> {?$rows[i].addtime|date:"Y-m-d H:i:s"?}</span></dt>
					<dd class='info'><span class='tt'>留言内容</span><span class='text'>{?$rows[i].content|nl2br?}</span></dd>
					{?if $rows[i].reply!=''?}<dd class='reinfo'><span class='tt'>管理员回复</span><span class='text'>{?$rows[i].reply|nl2br?}</span></dd>{?/if?}
				</dl>
				{?/section?}
			</div>
			{?if $totalpage>1?}<div style="margin-bottom:20px;">{?$url_jumppage?}</div>{?/if?}
			{?/if?}
			{?if $allowmessage==1?}
			<div class="text">
			售后服务是确保产品质量稳定可靠运行的重要环节，是企业质量管理的延伸，是我们“专业制造，专心服务”宗旨的重要体现。我们的售后服务要做到认真负责，为用户排忧解难！<br />
			如果您对我们的服务或产品有任何疑问，请填写以下表单并提交：
			</div>
			<form id="formAdd" method="post" action="/feedback/message.php">
			<input type="hidden" name="dosubmit" value="1">
			<input type="hidden" name="catid" value="{?$catid?}">
			<table width="100%" border="0" cellspacing="0" cellpadding="0" style="margin-top:20px;">
				<tr>
					<td width="70"><strong>姓名</strong></td>
					<td height="38"><input name="name" type="text" id="name" style="width:95%" /></td>
				</tr>
				<tr>
					<td><span style="color:#EC0000;">★</span> <strong>电话</strong></td>
					<td height="38"><input name="tel" type="text" id="tel" style="width:95%; height:auto; margin-left:0px; padding-top:0px; padding:5px;" /></td>
				</tr>
				<tr>
					<td><span style="color:#EC0000;">★</span> <strong>E-Mail</strong></td>
					<td height="38"><input name="email" type="text" id="email" style="width:95%" /></td>
				</tr>
				<tr>
					<td><span style="color:#EC0000;">★</span> <strong>内容</strong></td>
					<td height="124"><textarea name="content" id="content" cols="45" rows="6" style="width:95%"></textarea></td>
				</tr>
				<tr>
					<td><span style="color:#EC0000;">★</span> <strong>验证码</strong></td>
					<td height="38"><input name="checkcode" type="text" id="checkcode" style="width:80px; vertical-align:middle;" maxlength="4" > <img src="/api/checkcode.php" id="checkimg" style="vertical-align:middle; margin-left:6px; cursor:pointer" onclick="this.src+='?';" /><span style="margin-left:5px; color:#888">(点击刷新)</span></td>
				</tr>
				<tr>
					<td>&nbsp;</td>
					<td height="50"><a href="javascript:void(0);" class="submit" id="button">提交信息</a><span id="dostate" style="display:none;"><img src="{?$saxue_skin_url?}/images/loading.gif" style="margin-right:6px; vertical-align:middle;" />正在提交数据 …</span></td>
				</tr>
			</table>
			</form>
			{?/if?}
		</div>
		<p style="clear:both; height:20px;"></p>
	</div>
</div>
{?include file = "footer.html"?}
<script type="text/javascript">
$(function(){
	$("#button").click(function() {
		$("#formAdd").ajaxSubmit({
			beforeSubmit : function(){
				if($("#tel").val()=='' || $("#tel").val()==null){alert("请输入联系电话！");return false;}
				if($("#email").val()=='' || $("#email").val()==null){alert("请输入E-Mail！");return false;}
				if($("#content").val()=='' || $("#content").val()==null){alert("请输入内容！");return false;}
				if($("#checkcode").val()=='' || $("#checkcode").val()==null){alert("验证码未输入！");return false;}
				$('#dostate').show();
			},
			dataType: "json",
			success : function(data){
				$('#dostate').hide();
				if(data.flag == 1){
					alert("留言已提交！");
					window.location.reload();
				}else if(data.flag == 101){
					alert("系统已关闭留言！");
				}else if(data.flag == 102){
					alert("验证码错误！");
				}else if(data.flag == 103){
					alert("内容不能为空！");
				}else if(data.flag == 104){
					alert("网络错误，请稍后重试！");
				}else{
					alert("留言失败！");
				}
			}
		});
		return false;
	});
})
</script>
</body>
</html>